@charset "UTF-8";
/* CSS Document */

html {
	background: url("../img/tlo1.jpg") top left no-repeat;
	Background-attachment: fixed;
	background-size:cover;
	height: 100%;
}

body {font: arial, tahoma, verdana, sans-serif; width: 960px; margin: 0 auto;  height: 170%; background: rgba(255,255,255,0.1);}

h1, h2  {font: arial, tahoma, verdana, sans-serif;}

#wrap {min-width: 960px; ; margin-bottom:0; height: 100%;  margin: 0 auto;    
-moz-box-shadow:inset 0 0 490px black;
-webkit-box-shadow:inset 0 0 490px black;
box-shadow: inset 0 0 490px black;
  } 

/*@font-face {
	font-family:Nexa_Bold;
	src:url(font/Nexa_Bold.otf);
}

@font-face {	
	font-family:Nexa_Light;
	src:url(font/Nexa_Light.otf);
}

@font-face {
	font-family:PrimeLight;
	src:url(font/PrimeLight.otf);
}*/

strong {
	color: rgb(165,230,255);
	font-weight: 800;
	font-size: 16px;
	font-family:Georgia, "Times New Roman", Times, serif;
		}
strong a {
	color: rgb(26,155,255);
	font-weight: 800;
	font-size: 16px;
	font-family:Georgia, "Times New Roman", Times, serif;
		}		
		
strong1 {
		color: white;
		font-weight: 300;
	font-family:Georgia, "Times New Roman", Times, serif;
		font-size:16px;
		}
		



nav {background: url("../img/menu_tlo.jpg") top left no-repeat ;width: 100%;margin: 0; list-style: none; 
}

	nav ul {  display: inline-table; 

	margin: 0;
	list-style: none; }

	nav ul li {
	display: inline-table;
	vertical-align: middle;
	padding-right: 25px;
	padding-top: 15px;
	padding-bottom: 15px;
}
	
	
	
	nav li a { color: rgb(255,255,255); text-decoration: none; font-family: Arial, Helvetica, sans-serif; text-transform:uppercase; font-size: 14px; line-height: 50%; }
	
	nav li p {color:rgb(247,216,0);); text-decoration: none; font-family: Arial, Helvetica, sans-serif; text-transform:uppercase; font-size: 14px; line-height: 80%; }
	
nav li a:hover{color:rgb(45,142,117);}
	
nav li.active a { color: rgb(247,216,0); text-decoration: none; font-family: Arial, Helvetica, sans-serif; text-transform:uppercase; font-size: 14px; font-weight:bold; line-height: 50%; }

p, blockquote { 
				font-size: 12px;
				line-height: 1.6em;
				margin-bottom: 10px;
}



#loga {height:110px; margin:0 auto;}
	
header {margin:0 auto; background: rgb(45,142,117); text-align: center; 	
			padding:20px; padding-bottom:5px;padding-top: 10px}

header a { margin:0; text-align: center; text-decoration: none; font-family: Arial, Helvetica, sans-serif; color: white;font-size: 8px; text-transform: uppercase;  line-height: 320%;}

header:hover {background-color:rgba(16,75,115,1);}

header h1 a {
	font-size: 10px;
	margin: 0 auto;
	text-align: center;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	line-height: 120%;
	text-decoration: none;
}

#main {padding: 50px;
	padding-top: 20px;
	padding-bottom: 15px;}

#main h2 { font-size:36px; margin:0 auto; padding:50px; padding-top:5px; padding-bottom:15px; text-align:center; color:white; font-family: Arial, Helvetica, sans-serif; line-height:140%; font-weight:100;}


#main h3 {
	font-size: 20px;
	margin: 0;
	text-align: left;
	color: #6C0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: 100;
}

#main h4 {
	font-size: 20px;
	margin: 0;
	color: white;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: 100;
}

#main p {
	font-size: 16px;
	margin: 0;
	color: white;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: 100;
}

#dol {
	position: fixed;
	bottom: 0;
	width: 960px;
	text-align: center;
	height: 120px;
	margin-bottom: 0;
	padding: 0;
	background-color: white;
	border-top: 10px solid rgb(45,142,117);
}


#dol1 {
	width: 100%;
	position: absolute;
	display: block;
	bottom: 0;
	margin: 0;
}

#dol1 a:hover {opacity:0.8}

#dol h3 {
	text-align: center;
	font-size: 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #000;
	padding-top:0px;
	margin:0
}

.name1 {
	background-color: #2167ad;
	color: white;
	text-align: right;
	margin: 0;
}
.name1 h1 {background-color:#2167ad;font-size:15px; color: white; padding-right:5px; padding-top:5px;  text-align:right; text-transform:uppercase; margin:0; }
.name1 p {
	background-color: #2167ad;
	font-size: 10px;
	color: white;
	padding-right: 5px;
	padding-bottom: 5px;
	text-align: right;
	margin: 0;
	font-style: italic;
}


.name2 {background-color:#white;font-size:10px; font-family:Arial, Helvetica, sans-serif; text-align:right; text-decoration:none; }

.name2 a {font-size:15px; color:black; padding-right:5px; padding-left:5px;  text-align:right; text-decoration:none; margin:0; }

.obrazek {width:85px; height:85px; text-align: center; vertical-align: middle; padding-top:5px;}

table { margin: 0 auto;

	width:480px;
	background: #fff;
	border-collapse: collapse;
	padding: 0;
	border: 0;
	border-bottom-width: 0;
	margin-bottom:20px;
	margin-top:20px;

}

.tabela1 {margin:30px;}

#people {width: 960px; margin: 0 auto;}